{
    "name": "uplinestudio/esputnik-tracking-api",
    "description": "Client library for Esputnik tracking REST API",
    "type": "library",
    "autoload": {
        "psr-4": {
            "Uplinestudio\\EsputnikTrackingApi\\": "src/"
        }
    },
    "authors": [
        {
            "name": "vail",
            "email": "ysywix@gmail.com"
        }
    ],
    "require": {
        "psr/http-client": "^1.0",
        "psr/http-factory": "^1.0",
        "ext-json": "*"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.5",
        "guzzlehttp/guzzle": "^7.4",
        "guzzlehttp/psr7": "^2.1"
    }
}
